
Grupo P2-1 - Bug #2810

Feature # 2579 (New): Duración del proyecto

Bug # 2582 (Closed): Fase 1

Bug # 2871 (Closed): Presentación Fase 1

Presentar la primera fase 

09/12/2023 11:17 AM - Tomás Silva

Status: Closed Start date: 09/26/2023

Priority: Urgent Due date: 09/27/2023

Assignee: Tomás Silva % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Description

History

#1 - 09/13/2023 03:34 PM - Tomás Silva

- Subject changed from Presentación fase 1 to Presentar la primera fase 

- Parent task changed from #2582 to #2871

#2 - 09/27/2023 02:55 PM - Tomás Silva

- Status changed from New to Closed

- % Done changed from 0 to 100
